CREATE TABLE gtg_etl_static_6 (
    ETL_SEQUENCE_ID      NUMBER(19, 0) ,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    BOA1                 VARCHAR2(256) ,
    BOA17                NUMBER(18, 0) ,
    BOA18                NUMBER(18, 0) ,
    BOA19                DATE          ,
    BOA24                VARCHAR2(1440),
    BOA26                VARCHAR2(4)   ,
    BOA3                 VARCHAR2(256) ,
    BOA37                VARCHAR2(120) ,
    BOA55                VARCHAR2(120) ,
    BOA68                VARCHAR2(256) ,
    BOA70                VARCHAR2(256) ,
    BOA9                 VARCHAR2(4)   ,
    ETL_SEQUENCE_ID      NUMBER(19, 0) ,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    BOA1                 VARCHAR2(256) ,
    BOA17                NUMBER(18, 0) ,
    BOA18                NUMBER(18, 0) ,
    BOA19                DATE          ,
    BOA24                VARCHAR2(1440),
    BOA26                VARCHAR2(4)   ,
    BOA3                 VARCHAR2(256) ,
    BOA37                VARCHAR2(120) ,
    BOA9                 VARCHAR2(4)   ,
    BOA55                VARCHAR2(120) ,
    BOA68                VARCHAR2(256) ,
    BOA70                VARCHAR2(256) ,
    CONSTRAINT pk_gtg_etl_static_6 PRIMARY KEY (ETL_SEQUENCE_ID, ETL_SEQUENCE_ID)
);
